<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source name="{{NAME}}">
      <synchronize>true</synchronize>
      <jdbc-driver>{{JDBC_DRIVER}}</jdbc-driver>
      <jdbc-url>{{JDBC_URL}}</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
      <auth-provider>no-auth</auth-provider>
{{DRIVER_PROPS}}
      <ssl-config>
        <enabled>{{SSL_ENABLED}}</enabled>
      </ssl-config>
    </data-source>
  </component>
</project>
